#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K30	"@(#)EM_K30.c	3.1";
	/****************************************************************/
	/*
	 *      K_unlink
	 */


/*
 *      K_unlink (
 *          1   fSeid     : seid : long         (* file SEID *)
 *              )
 */

/*
 *      struct  {       (* Kunlink_param *)
 *                      seid            f_seid; (* const *)
 *              }pb;
 */

K_unlink( PfSeid)
	seid    PfSeid;
{
	/* just point to first argument- same a param block */

	return ( EMT30(&PfSeid) );
}



